/* ============ */
/* Import Fonts */
/* ============ */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,700');

/* ========= */
/* Variables */
/* ========= */

/* Choose variables to update or add new ones */
:root {
  --header-height: 81px; /* used to determine the height of the .site-main element */
  --footer-height: 52px; /* used to determine the height of the .site-main element */
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #d7153a;
  --orange: #f57f29;
  --yellow: #d8aa00;
  --green: #0a7cb9;
  --teal: #20c997;
  --cyan: #0a7cb9;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #0a7cb9;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #001d34;
  --dark-tint: #1d3443;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}


/* ===== */
/* Setup */
/* ===== */

body {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
  font-size: 14px;
  color: #46494c;
}

.bg-primary,
.badge-primary {
	background: #0a7cb9!important;
	color: #FFF !important;
}

.bg-primary-gradient {
	background: #0caae2;
    background: -moz-linear-gradient(-45deg, #0caae2 0%, #0e7cb9 100%);
    background: -webkit-linear-gradient(-45deg, #0caae2 0%,#0e7cb9 100%);
    background: linear-gradient(135deg, #0caae2 0%,#0e7cb9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0caae2', endColorstr='#0e7cb9',GradientType=1 );
    color: #FFF;
}

.bg-rms-green {
  background: #69b32d!important;
  color: #FFF !important;
}
.bg-orange {
  background: #f57f29!important;
  color: #FFF !important;
}

.bg-dark {
    background-color: #001d34;
}
.bg-dark a {
  color: #30b2ff;
  font-weight: 600;
}

.bg-primary .h1, .bg-primary .h2, .bg-primary .h3, .bg-primary .h4, .bg-primary .h5, .bg-primary .h6, .bg-primary h1,
.bg-primary h2, .bg-primary h3, .bg-primary h4, .bg-primary h5, .bg-primary h6, .bg-primary-gradient .h1, .bg-primary-gradient .h2,
.bg-primary-gradient .h3, .bg-primary-gradient .h4, .bg-primary-gradient .h5, .bg-primary-gradient .h6, .bg-primary-gradient h1,
.bg-primary-gradient h2, .bg-primary-gradient h3, .bg-primary-gradient h4, .bg-primary-gradient h5, .bg-primary-gradient h6, .bg-primary-gradient p,
.bg-primary-gradient li, .bg-dark .h1, .bg-dark .h2, .bg-dark .h3, .bg-dark .h4, .bg-dark .h5, .bg-dark .h6, .bg-dark h1, .bg-dark h2, .bg-dark h3,
.bg-dark h4, .bg-dark h5, .bg-dark h6, .bg-dark p, .bg-dark li {
	color: #FFF;
}

.bg-white {
	background-color: #fff;
}

.full-width {
	width: 100%;
}

.loading:after {
    border-color: #8e9499;
    border-top-color: #0a7cb9;
}

/* ========== */
/* Typography */
/* ========== */

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	letter-spacing: -0.02em;
}
h1 {
  font-size: 50px;
  margin-bottom: 36px;
}

.jumbotron h1 {
	 margin-bottom: 20px;
}

h2.on-dark {
  color: #04d665;
  font-size: 16px;
  text-transform: uppercase;
}

p.lead {
  font-size: 16px;
  font-weight: 500;
}

a {
	font-weight: 400;
	color: #0a7cb9;
}
.btn-link {
	color: #0a7cb9;
}
a:hover,
.btn-link:hover {
	color: #00abe6
}

.display-1,
.display-2,
.display-3,
.display-4 {
	font-weight: 400;
}

b, strong {
	font-weight: 700;
}

.heading-underline {
  border-bottom: 1px solid #c3c3c3;
  margin-bottom: 20px;
}

.page-title i.fa {
  color: rgba(255, 255, 255, 0.4);
}

.page-title i.fa:hover {
  color: rgba(255, 255, 255, 0.8);
}

.text-primary {
  color: #0a7cb9 !important;
}


/* ======= */
/* Buttons */
/* ======= */

.btn {
	font-size: 1em;
    white-space: normal;
}
.btn-sm {
	font-size: 0.85em;
}
.btn-primary {
	background: #0a7cb9;
	border-color: #0a7cb9;
}
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
	background: #00abe6;
	border-color: #00abe6;
}

.btn-rms-green {
  background: #69b32d;
  border-color: #69b32d;
  color: #fff;
}

.btn-rms-green:hover {
  background: #83ce46;
  border-color: #83ce46;
  color: #fff;
}

.btn-green {
	background: #0a7cb9;
	border: 1px solid #0a7cb9;
	color: #fff;
	padding: 15px 30px;
}

.btn-green:hover, .mfp-content .mfp-close:hover {
	background: #FFF!important;
	color: #0a7cb9!important;
	border: 1px solid #0a7cb9;
}

/* ======= */
/* Utils */
/* ======= */

.featured-item {
  border-radius: 0.5em;
  overflow: hidden;
  box-shadow: 0 0.5em 1em #2125292b;
}

.map-filter {
	margin-bottom: 16px;
	padding-bottom: 12px;
	border-bottom: 1px solid #214663;
	position: relative;
}
.map-filter h2 {
	text-transform: none;
	margin-bottom: 8px;
}
.map-filter-tip-toggle {
    color: #c1d9e8;
    font-size: 12px;
}
.map-filter-tip-toggle:active,
.map-filter-tip-toggle:hover {
	color: #fff;
}
.map-filter-tip {
	font-size: 1em;
	color: #fff;
	font-style: italic;
	margin-bottom: 10px;
	line-height: 1.2;
}
.map-filter .btn-group {
	display: flex;
	margin-bottom: 8px;
}
.map-filter .btn-group > .btn {
	flex: auto;
	font-size: 13px;
	white-space: normal;
	margin-bottom: 0;
	max-width: 50%;
	line-height: 1.3;
}
.map-filter .btn-group > .btn:disabled {
	pointer-events: none;
	opacity: 0.2;
	filter: grayscale(1);
}


.map-filter .btn-secondary {
  background-color: var(--dark-tint);
  border-color: #214663;
  color: #c1d9e8;
}

.map-filter .btn-secondary:hover {
  transition: 0.4s all;
  color: #FFF;
  background: #214663;
}

.map-filter .btn-secondary:not(:disabled):not(.disabled).active {
	pointer-events: none;
	background: #0a7cb9;
	border-color: #0a7cb9;
}
.map-filter .btn.active .bac-tip {
	color: #FFF;
}

.faux-btn {
  border: 2px solid #fff;
  width: 50%;
  margin: auto;
  padding: 10px;
}

.faux-btn:hover {
  background-color: #fff;
}

.faux-btn:hover a {
  color: #0a7cb9!important;
}

.accordion .btn {
  text-transform: none;
  color: #0a7cb9;
  white-space: normal;
  float: left;
  text-align: left;
  width: 100%;
}

.accordion i {
  float: right;
  margin-top: 10px;
}

.accordion .btn[data-toggle="collapse"]:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f078";
  font-weight: 900;
  float: right;
}

.accordion .btn[data-toggle="collapse"].collapsed:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f054";
  font-weight: 900;
  float: right;
}

.accordion .card-body .card {
	border: 1px solid rgba(0,0,0,.125);
}

#overlayMapIntro .fa-chevron-right {
	margin-left: 10px;
}

.accordion-container a[data-toggle="collapse"].collapsed:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f054";
  font-weight: 900;
  float: right;
}

.accordion-container a[data-toggle="collapse"]:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f078";
  font-weight: 900;
  float: right;
}

/* .accordion-section.closed i.fa-chevron-right {
  transform: rotate(-90deg);
}

.accordion-section.open i.fa-chevron-right {
  transform: rotate(90deg);
} */


/* ====== */
/* Header */
/* ====== */

.header-fixed {
	padding-top: var(--header-height);
}
.site-header {
}
.navbar {
	background-color: #FFF;
}
.navbar.bg-dark {
	background-color: #002664 !important;
}

.navbar-brand {
	color: #143980 !important;
	font-weight: 700;
}

.navbar-brand img {
  max-width: 418px;
  width: auto;
  max-height: 55px;
  height: auto;
  margin-right: 1em;
  padding: 13px;
  margin: -13px 20px -13px -13px;
  background: #FFF;
}
.navbar-brand img:last-child:not(:first-child) {
  margin-bottom: -13px;
}


.navbar-brand .sub-text {
	display: block;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 1em;
    font-weight: 400;
}

header .nav-link {
	border-bottom: 3px solid transparent;
}
.site-header .navbar-nav .active>.nav-link {
	font-weight: 600;
	color: #143980;
	border-bottom: 3px solid #143980;
}

.navbar-dark .navbar-nav .nav-link:hover {
	border-bottom: 3px solid #FFF;
	color: #FFF;
}
.navbar-dark .navbar-nav .active>.nav-link:hover {
  color: #FFF;
  border-bottom: 3px solid #FFF;
}

.navbar-light .navbar-nav .nav-link:focus {
  background: #fff;
  color: #001d34;
}



/* ==================== */
/* section--fill-window */
/* ==================== */

.site-main {
}

.section--fill-window .fill-window-aside {
}

/* ======== */
/* Hotspots */
/* ======== */

.hotspot {
	background-color: #0a7cb9;
}
.hotspot:hover,
.hotspot:active {
	background-color: #2f9419;
}
.hotspot:focus {
	background-color: var(--yellow);
}

.hotspot.hotspot-category--city2Bel,
.hotspot.hotspot-category--city2Air,
.hotspot.hotspot-category--bart2fysh,
.hotspot.hotspot-category--wod2tug,
.hotspot.hotspot-category--wod2mol,
.hotspot.hotspot-category--cit2mol,
.hotspot.hotspot-category--bel2kip {
  border: 2px solid #103042;
  /* box-shadow: 0 0 13px 3px #3f86af; */
}





/* ====== */
/* Mapbox */
/* ====== */

.map-top-left-controls {
  background-color: #fff;
  padding: 6px;
  margin-top: 12px;
  border-radius: 0 5px 5px 0;
  align-items: center;
  position: absolute;
  top: 0px;
}

.map-top-left-controls > * {
	border-left: 1px solid #EEE;
}
.map-top-left-controls > *:first-child {
	border-left: 0 none;
}

.layer-toggle.active {
	pointer-events: none;
	background: #00abe6 !important;
	border-color: #00abe6 !important;
	color: #FFF !important;
}
.layer-toggle:before {
	font-family: "Font Awesome 5 Pro";
	content: "\f111";
    opacity: 0.2;
	padding-right: 3px;
}
.layer-toggle.active:before {
	content: "\f058";
	opacity: 1;
}

.mapboxgl-ctrl-geocoder {
	box-shadow: none;
}
.mapboxgl-ctrl-geocoder input[type='text'] {
	height: 34px;
	border: 1px solid #F1f1f1;
	border-left: 0 none;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	font-family: "Montserrat", sans-serif;
}
.mapboxgl-ctrl-geocoder .geocoder-icon-search {
	top: 50%;
	transform: translateY(-50%);
}


/* ====== */
/* Sidebars */
/* ====== */

.sidebar-category-list a {
    border-radius: 0;
}

.mapbox-legend-swatch.study {
  background-color: #0064a3;
}

.mapbox-legend-swatch.work {
  background-color: #4f286a;
}

.mapbox-legend-swatch.play {
  background-color: #c82335;
}

.map-sidebar-panel-body table {
  font-size: 12px;
}

.map-sidebar-panel-body .table td, .map-sidebar-panel-body .table th {
  padding: 5px;
}

.map-sidebar-panel-body .check {
  text-align: center;
}

.panel-body {
  margin-bottom: 25px;
}

.sidebar-container a:hover {
  text-decoration: none;
}

.sidebar-category-list a,
.sidebar-container .panel-default>.panel-heading h4 {
  color: #333132;
}

.panel-heading a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.panel-heading.red {
  border-left: 4px solid #0a7cb9;
}

.panel-heading.blue {
  border-left: 4px solid #00b5e2;
}

.panel-heading.green {
  border-left: 4px solid #17ca61;
}

.map-sidebar-panel-body p {
}

.sidebar-panel ul.features-list {
  list-style: none;
  padding: 0px;
}

.sidebar-panel ul.features-list li {
  display: flex;
  padding: 2px 8px;
  border: 1px solid #f1f1f1;
  margin-bottom: 3px;
  align-items: center;
}

.sidebar-panel ul.features-list li h5 {
  color: #0a7cb9;
}

.sidebar-panel ul.features-list li img {
  margin-right: 20px;
}

.panel-body .btn-wireframe {
  border: 1px solid #333132;
  color: #333132;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.panel-body .btn-wireframe.red:hover {
  background-color: #0a7cb9;
  color: #fff;
  border: 1px solid #0a7cb9;
}

.panel-body .btn-wireframe.blue:hover {
  background-color: #00b5e2;
  color: #fff;
  border: 1px solid #00b5e2;
}

.panel-body .btn-wireframe.green:hover {
  background-color: #17ca61;
  color: #fff;
  border: 1px solid #17ca61;
}

.map-sidebar-panel-body table tr.tint {
  background-color: #f8f9fa;
}

.map-sidebar-panel-body table td.off {
  color: #fff;
}

.map-sidebar-panel-body table tr.tint td.off {
  color: #f8f9fa;
}

.mapbox-legend-swatch {
      width: 40px;
}

.mapbox-layer-toggles .mapbox-layer-toggle + label {
  padding: 7px 7px 7px 48px;
}

.sidebar-category-list .active a {
    background: #00abe6;
    border-color: #00abe6;
    color: #FFF;
}


/* ====== */
/* Footer */
/* ====== */

.site-footer.navbar.bg-dark {
    background-color: #051227 !important;
}



/* ============= */
/* Media Queries */
/* ============= */

@media screen and (max-width: 576px){

	.navbar-brand {
		margin-right: 0;
	}
  footer.navbar-expand-lg .navbar-nav {
	flex-direction: column;
  }
  .site-footer .navbar-nav .nav-item {
	border: none;
  }
  footer.navbar>.container, footer.navbar>.container-fluid {
	direction: ltr;
  }

}

@media (max-width: 991px) {

}



@media screen and (max-width: 767px) {
  .popup-body .col-md-6:not(:last-child) {
    margin-bottom: 1em;
  }
	.navbar-brand p {
		display: none;
	}


}



@media (min-width: 1200px) {

	.section--fill-window-xl .fill-window-aside {
		padding: 0;
	}

}



@media (min-width: 991px) and (max-width: 1199px), (min-width: 1200px) and (max-aspect-ratio: 3/2) {

	.section--fill-window:not(.section--imape) {
		display: flex;
		height: 100vh;
		height: calc(100vh - 81px);
	}
	.section--fill-window:not(.section--imape) .fill-window-body-wrapper {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		width: calc(100% - 340px);
		overflow: hidden;
		transform: translateX(0);
	}
	.section--hotspot-map-no-sidebar .fill-window-body-wrapper {
		width: 100%;
	}

	.section--fill-window:not(.section--imape) .fill-window-body,
	.section--fill-window:not(.section--imape) .fill-window-body-map {
		height: 100vh;
		height: calc(100vh - 81px);
	}

	.section--fill-window:not(.section--imape) .fill-window-aside {
	  position: relative;
		z-index: 2;
		width: 340px;
		align-self: stretch;
		overflow-y: auto;
    background-color: #fff;
	}

}



/* Pulsate the hotspot */
.hotspot:not(.hotspot-no-pulse):before {
  content: ' ';
  height: 110%;
  width: 110%;
  height: calc( 100% + 10px );
  width: calc( 100% + 10px );
  border: 4px solid rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: 1;
  position: absolute;
  left: -5px;
  top: -5px;
  pointer-events: none;
  opacity: 0;
  -webkit-animation: pulse 2s ease-out;
  -moz-animation: pulse 2s ease-out;
  animation: pulse 2s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-transform: scale(1.0);}
@-moz-keyframes pulse {
  0% {-moz-transform: scale(0.7, 0.7); }
  33% { opacity: 0; }
  65% { opacity: 1; }
  100% {-moz-transform: scale(1.4, 1.4); opacity: 0; }
}
@-webkit-keyframes pulse {
  0% {-webkit-transform: scale(0.7, 0.7); }
  33% { opacity: 0; }
  65% { opacity: 1; }
  100% {-webkit-transform: scale(1.4, 1.4); opacity: 0; }
}
@keyframes pulse {
  0% {transform: scale(0.7, 0.7); }
  33% { opacity: 0; }
  65% { opacity: 1; }
  100% {transform: scale(1.4, 1.4); opacity: 0; }
}
